[Mozilla] Mise à jour critique de Firefox 3.*

Le
yamo'
Bonjour,

Un message rapide, pour indiquer qu'il y a une mise à jour critique de
Firefox :
<https://developer.mozilla.org/devnews/index.php/2010/10/27/firefox-3-6-12-and-3-5-15-security-updates-now-available/>,
la version 2.0.10 de Seamonkey, ne va pas tarder non plus!

Il faut donc bien vérifier qu'on utilise Firefox 3.5.15 ou 3.6.12.

J'ai mis en copie fr.comp.securite mais j'ai mis le suivi sur
fr.comp.infosystemes.www.navigateurs.

Les versions antérieures de Firefox et Seamonkey sont forcément impactées

La version 2.1beta1 de Seamonkey n'est pas touchée par cette faille et
la version 4.0Beta6 de Firefox ne doit pas être touchée

--
Stéphane
http://pasdenom.info
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Olivier Miakinen
Le #22731291
Salut !

Le 28/10/2010 11:57, yamo' a écrit :

Un message rapide, pour indiquer qu'il y a une mise à jour critique de
Firefox :
la version 2.0.10 de Seamonkey, ne va pas tarder non plus!

Il faut donc bien vérifier qu'on utilise Firefox 3.5.15 ou 3.6.12.



Mon SeaMonkey vient juste de se mettre à jour avec la version 2.0.10.
Mais curieusement, Firefox est passé dans le même temps de la 3.6.9 à la
3.6.11 ! Je viens de forcer l'installation de la 3.6.12.

--
Olivier Miakinen
Publicité
Poster une réponse
Anonyme